<?php
include "../conexion.php";
$cotd_id=$_GET["cotd_id"];
$can=mysqli_query($con,"DELETE from cotizacion_sabores_producto where cot_id='$cot_id'") or die(mysqli_error($con)); 
$can=mysqli_query($con,"DELETE FROM cotizacion_detalle_lote WHERE cotd_id_detalle='$cotd_id'") or die(mysqli_error($con)); 
$can=mysqli_query($con,"DELETE FROM cotizacion_detalle WHERE cotd_id='$cotd_id'") or die(mysqli_error($con)); 
?>